.unselectable {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-align: center;
}

button.ui.button.item{
    margin: 0;
}

table.fixed { table-layout:fixed; }
table.fixed td { overflow: hidden; }

.ui.button.item:focus {
    background-color: #e8e9e9;
}
